uuid: 055b46a1-e6ae-4c3a-a822-279529494ee2
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - slick_browser
  module:
    - node
_core:
  default_config_hash: veT4aDsicIzUdXT1sErPOArYxPbiNdm8r829-aEJxbU
id: node.slick_browser
label: 'Slick Browser'
targetEntityType: node
cache: true
